
body {
  margin: 0;
  background: #585857;
  font-family: Arial, sans-serif;
  user-select: none;
}
#gameCanvas {
  background: #f8f8f8;
  display: block;
  margin: 0 auto;
  border: 4px solid blue;
}
#ui {
  text-align: center;
  padding: 10px;
  font-size: 20px;
  color: #222;
}
#startBtn {
  padding: 10px 20px;
  font-size: 18px;
  cursor: pointer;
  border-radius: 8px;
}
#difficulty {
  font-size: 18px;
}
